Subject: Re: [lamps] Fwd: ISO 14533-2

From: Mohit Sahni <[email-masked]>
Date: Sat, 1 May 2021 14:25:40 -0700

Hello Mirja,
I am the author of RFC8954. I read the ISO 14533-2 final draft and it
doesn't have any conflict with RFC8954. I was hoping to see a reply
from ISO/TC154 regarding ISO 14533-4, that has a potential conflict
with RFC8954, to start a discussion about resolving it. Shall we ping
them again regarding this?

Thanks
Mohit

On Thu, Apr 29, 2021 at 6:46 AM IAB Chair <[email-masked]> wrote:
>
> Hello lamps group,
>
> I received another reply from ISO/TC154. As you can see below there is a chance to comment on the revised standard (apparently before May 6). Please let me know, if you would like to provide comments and send another formal reply back.
>
> Mirja
> IAB Chair
>
>
> Begin forwarded message:
>
> From: "Jianfang Zhang" <[email-masked]>
> Subject: ISO 14533-2
> Date: 29. April 2021 at 02:26:20 CEST
> To: "'IAB Chair'" <[email-masked]>
> Cc: "'Jiankang Yao'" <[email-masked]>, "'LE miyachi'" <[email-masked]>, <[email-masked]>
>
> Dear IAB Chair,
>
> ISO 14533-2 has been revised and will be into the publication stage. Considering the possibility relative with IETF, the attached final draft is sent to you for a review. if you have any question or comments on it, please fill in the comment template to me or to Mr. Naoto Miyachi ([email-masked], the project leader of ISO 14533-2.) before 6 May. Thanks.
>
> Best regards
> Jianfang
> ISO/TC154 committee manager
>
>
>
> _______________________________________________
> Spasm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/spasm